Subject: GA-DIGEST V1 #530
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, June 12 2001            Volume 01 : Number 530

----------------------------------------------------------------------

Date: Mon, 11 Jun 2001 21:54:21 -0500
From: "JIM FLEMING" <[email-masked]>
Subject: [ga] FW: IPv8 FAQ on Proof of Concept TLDs

- -----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of William X. Walsh
Sent: Monday, June 11, 2001 8:26 PM
To: [email-masked]
Subject: Re: IPv8 FAQ on Proof of Concept TLDs

Hello JIM,

Monday, June 11, 2001, 5:31:24 PM, JIM FLEMING wrote:

> IPv8 FAQ on Proof-of-Concept TLDs
> http://www.ietf.org/mail-archive/ietf/Current/msg12215.html

> 1. Q. Is the ICANN Board Qualified to "mess with DNS" ?

For those who are not familiar with his tactics, Jim Fleming posts
things to mailing lists or comments boards that archive them like the
IETF and NTIA, and then uses references to his own messages and
comments at those URLs to make it look somehow more "official" and
"legitimate."

Then he tends to leave the lists in question, committing the
electronic version of the hit and run.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 22:24:58 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Blending Top-down and Bottoms-up

Eric and all assembly members,

Eric Dierker wrote:

> Your points are well raised gentlmen and prevail at will.  I ask Mr. Bruce James for some
> insight here.  I believe that this project could garner a little outside support -
> earmarked and since we are dealing in truly small donational funds these could be gotten
> through the emergency status of most foundations.  While the ICANN as a whole suffers
> from inability to cloister sums because they miss their mark as a mission we may do well
> to prevail upon the hosts of good conscience.  Something also tells me that there are
> other sources as well.

  I am sure there are a number of sources of outside funding for this
project.  However a this juncture, and for this project, I do not
believe that those sources are needed as ICANN has received
as I indicated as sum of some $5m US from Verisign.

>
>
> Let us not be puritanical and naive here money comes with a tag.  I would suggest an open
> and notorious group of donors which get unfettered access and contribution to the group
> in exchange for a very sizeable donation, not voting and all communication open and
> transparent - call it corporate outreach and cross marketing.  Believe it or not this
> method works great for things like the AMA dealing with drug companies.  The best
> conferences and meeting grounds take place at someones expense.  I do not believe that
> Stockholm was tainted by the fact of sponsorship of different gatherings. Far from it, it
> is open and good and allows us to learn and prosper.
>
> It is time to move, there are folks on this "appointment list" who can find the
> resources. Mr. Williams will you consider such matters and decide how you best could help
> and insure the integrity you so correctly seek?

  As I stated in my previous response to Sotiris, the best method to proceed would
be for Danny to make a official request for the open ended funding for this project
from the ICANN BoD or appropriate ICANN staff personnel for this funding
as the DNSO is a SO under ICANN, such funding for such projects I would
think would need their approval.  In addition if you are suggesting that
I undertake such an endeavor, I would need the necessary legal authority
from the ICANN Staff, general council and singed by the ICANN
President before proceeding.  I await such or said approval and would
further suggest that a required separate account with a proper firm be
opened for the deposit of such funds for the specific use of this project
only.  At this time I do not have the necessary legal authority to proceed
in this matter at this stage.  Ergo I return back to my original suggestion
fro Danny to proceed....

>
>
> Sincerely,
>
> Sotiris Sotiropoulos wrote:
>
> > Jeff Williams wrote:
> >
> > >   Let me try to be a bit more clear.  The problem I see with Danny's proposal
> > > is that there is no funding for it that I have seen or heard of to date.  To ask
> > > or appoint individuals to such a task, without any compensation, is a bit
> > > over the top, as the say...
> >
> > A valid point.
> >
> > >   I am more than willing and happy to try to help.  But I am not god.  And
> > > I can only hope to help those that are willing to help themselves.  Getting
> > > this "Baby into the Harbor" as you say, required some method of propulsion,
> > > or $$ in this instance.  As there doesn't seem to be any moneys available for this
> > > project, I fail to see how this scow can make it to harbor...  In that the
> > > ICANN BoD just recently received some $5m US from Verisign, possibly
> > > Danny could prevail upon the ICANN staff or BoD to allocate adequate
> > > funds for this project?  If the ICANN BoD see it as a viable project
> > > I am sure they will be more than willing to fund it.
> >
> > Again, I think you make an excellent point.  Let's ask the Chair to "prevail upon the
> > ICANN staff or BoD to allocate adequate funds for this project."  Danny, how 'bout
> > some greenbacks for the troops?
> >
> > Sotiris Sotiropoulos
> >         Hermes Network, Inc.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 23:28:13 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Novating the General Assembly

on 6/11/01 10:11 AM, Patrick Corliss at [email-masked] wrote:

> OK.  So what to do?  Well, part of it is obvious:
> 
> (1)    Generate independent funding to reduce dependence on Names Council.
> (2)    Develop more structured debate ("board room rather than chat room").
> (3)    Set up working groups to tackle specific issues.  Provides better
> focus.

(4) Membership drive.

Regards,
Joanna Lane
http://www.internetstakeholders.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 22:48:33 -0500
From: "JIM FLEMING" <[email-masked]>
Subject: [ga] FW: [DNS] 2:104     CO   (COLOMBIA)

- -----Original Message-----
From: Patrick Corliss [mailto:[email-masked]]
Sent: Monday, June 11, 2001 10:44 PM
To: Chris Disspain, auda
Cc: William X. Walsh; Jim Fleming, PRODIGY; [DNS] auda
Subject: Re: [DNS] 2:104 CO (COLOMBIA)

On Mon, 11 Jun 2001 21:26:35 -0500, Jim Fleming wrote:
Subject: [DNS] 2:104 CO (COLOMBIA)

> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> 2:104     CO   (COLOMBIA)
<snip>

To:    Chris Disspain, auDA CEO
cc:     Members, Australian DNS

I note that the above post is not relevant to the Australian DNS.  Whilst
members of this forum are prepared to allow some latitude in relation to
international topics of genuine relevance, I would suggest that we do not
extend this tolerance too far.

In particular, members should be aware that Mr Fleming is a tireless
advocate for his IPv8 and IPv16 proposals on domain name mailing lists
all around the world.  I have corresponded with him for over a year.

For some reason, possibly related to my own membership of these
international forums, Mr Fleming has taken an interest in imposing his
views on the Australian DNS.

I would therefore draw your attention to a recent post by William X. Walsh,
another international observer as follows:

On Mon, 11 Jun 2001 16:08:29 -0700, William X. Wash wrote:
Subject: Re: [ga] IPv8 FAQ on Proof of Concept TLDs
> Monday, June 11, 2001, 2:54:54 PM, JIM FLEMING wrote:
>
> > IPv8 FAQ on Proof-of-Concept TLDs
> > http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
>
> > 1. Q. Is the ICANN Board Qualified to "mess with DNS" ?
>
> For those who are not familiar with his tactics, Jim Fleming posts
> things to mailing lists or comments boards that archive them like the
> IETF and NTIA, and then uses references to his own messages and
> comments at those URLs to make it look somehow more "official" and
> "legitimate."

On this occasion I entirely agree with Mr Walsh's comments.  I would also
ask auDA to consider the practicalities involved in imposing some form of
list monitoring to ensure that posts on this forum are appropriate and
relevant to the Australian DNS.  I realise this would be a burden.

Although I am a member of the auDA Board, this is a personal request in my
capacity as an individual.  I therefore address it the the CEO of auDA, Mr
Chris Disspain with copies to Mr Jim Fleming and Mr William X. Walsh.

Having made his point, Mr Fleming might advocate his proposals elsewhere.

Yours sincerely
Patrick Corliss
[individual capacity]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 22:54:08 -0500
From: "JIM FLEMING" <[email-masked]>
Subject: [ga] FW: [DNS] TLD Clusters

- -----Original Message-----
From: JIM FLEMING [mailto:[email-masked]]
Sent: Monday, June 11, 2001 10:51 PM
To: [email-masked]
Subject: RE: [DNS] TLD Clusters

1. In my opinion, a TLD is a TLD. The software does not
know the difference between a gTLD and a ccTLD. At the
end of the day, they are ASCII strings. .OZ may be more
popular than .AU. The marketplace will make that decision.

2. No, I am not "advocating having multiple 'root' level nameservers".
I clearly say, "Multiple "roots" are no longer needed.". You may
be confusing Root Servers and TLD Servers. Root Servers point to
TLD Servers. For an ISP that starts scratch, they use a Root Server
to locate where the TLD Servers are located. Once they locate the
TLD Servers (which rarely change), they could continue to track
the TLD Server Cluster without ever talking to a Root Server again.
One of the reasons for this is that all of the servers in a TLD
Server Cluster know who their partners are. If a server is added or
deleted from a TLD Server Cluster, the other members of the TLD
Server Cluster are usually the first to know. The Root Servers
usually learn later. The Root Servers are often out of date.
Serious ISPs track the "best-of-breed" TLD Clusters directly,
without ever asking an out-dated Root Server its opinion.

3. Registrars tend to be "retailers", the term Registry is usually
used to denote the company operating the TLD Server Cluster.
What is being discussed and tested is the notion of having
TWO (duplicate) TLD Server Clusters for a TLD. Think of a Cluster
as 6 servers (for example). This would result in 12 total servers,
two groups of 6. A typical company, has a 2-server SLD.TLD Cluster.
With duplicate TLD Clusters, the company would likely want
each of the TWO TLD Clusters to have the same references to
their 2-server SLD.TLD Cluster. One would assume that BOTH
registries would be paid to operate the TLD Clusters, which would
both have the same information. Once a user's resolver (on their
PC possibly) locates the SLD.TLD Cluster, it does not care how
it found it, and it would be unique. The path to it may not
be unique. Redundancy could provide more stability and allow
for one Registry to more easily disappear, while the other carries
the load.

4. As for "natural selection", in my opinion that is happening
in the marketplace. I think it will become more and more clear
that many of the so-called ccTLDs do not survive, or end up in
the "out-back" of the Internet.

Jim Fleming
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
http://msdn.microsoft.com/downloads/sdks/platform/tpipv6/start.asp

- -----Original Message-----
From: Saliya Wimalaratne [mailto:[email-masked]]
Sent: Monday, June 11, 2001 9:39 PM
To: [email-masked]
Subject: Re: [DNS] TLD Clusters

On Sun, 10 Jun 2001, JIM FLEMING wrote:

> As many people are aware, the "toy" IPv4 Internet is useful for
> doing "proof-of-concept" development of a TLD and all the needed
> infrastructure, prior to becoming a commercial fixture, set in
> bedrock on stable IPv6, IPv8 and/or IPv16 networks. As shown below,

What precisely do (g)TLDs have to do with the underlying network
infrastructure ? Nothing ? Thought so.

> Multiple "roots" are no longer needed. At best they are out-dated
> publishers of information about TLD Nameserver Clusters. Some people
> apparently still find it useful to depend on a "root", as opposed to
> finding the "dominant" TLD Clusters via simple software.

Am I to understand that you are advocating having multiple 'root' level
nameservers? Or that a process of 'natural selection' should be used to
determine which root level NS to use ?

> Multiple TLD Clusters are new. There is merit in having redundancy.
> Unfortunately, consumers will have to learn through their registrar
> or registry, that they would be prudent to register in BOTH TLD Cluster
> for the most reliable, stable service, with the widest reach. The
> SLD.TLD cluster is of course usually unique. How an end user's resolver
> locates the SLD.TLD Cluster does not impact the end-users's resolver
> interaction with the SLD.TLD Cluster.

So users should register with every registrar that offers a TLD ? Good for
the registrar, but hardly fair for the users... oh wait a second, you're
representing a registrar, not the users. I guess the logic is
self-explanatory...

Regards,

Saliya

- --
This article is not to be reproduced or quoted beyond this forum without
express permission of the author. 371 subscribers. 
Archived at http://listmaster.iinet.net.au/list/dns (user: dns, pass: dns)
Email "unsubscribe" to [email-masked] to be removed.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 20:55:56 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] GA-REVIEW & Other Mailing Lists

Please take a more all encompassing view.  I do not regularly post on the sys
list.  I am of a singular mindest on such matters.  Depriving netizens of their
privacy for the benefit of the IP makes me sickened and weary.  I am developing
a special UDRP for some ccTLDS that meets GAT and WTO and IMF requirements but
does not otherwise intrude.  I one hundred percent support your attempts to make
this move forward. But your posts and positions are often to moderate for me to
even comment on.

All the best.
Eric

Joanna Lane wrote:

> Hello David,
>
> on 6/11/01 2:35 AM, [email-masked] at [email-masked] wrote:
> >> [ga-sys]                   meant for detailed issues like registration
> >> systems
> >
> > Has it had any traffic?  Could be chopped IMO.
> >
> > DPF
>
> With the greatest respect, it would be helpful if you would actually check
> this list before disseminating a value judgement which amounts to summary
> execution.
>
> Since its formation, the GA-SYS list has largely focused on Privacy issues
> in relation to the EU laws and WHOIS databases. To say that this is a matter
> of deep concern to Individual Domain name Holders and the public at large,
> (whose interests are not currently represented elsewhere is the DNSO
> process), is an understatement.
>
> For your information, the NC is currently conducting a survey on WHOIS,
> which is one of the few things that they have actually asked us to do, and
> to that end, they have issued a lengthy questionaire that requires a
> response by the deadline of July 31st.
>
> This is the GA's opportunity to have a say in how the Whois is to be
> constituted and run, and should we fail to respond, either individually, or
> collectively, we cannot complain about the result. Those that belong to the
> GA-SYS list recognize the importance of this issue to individuals, even
> though they themselves may represent other interests. They are to be
> commended, not trashed.
>
> The number of posts to the GA-SYS lists is few compared to the GA main list,
> and that is to its credit. Members only post when they have something
> meaningful to say, which is the way it should be. You will see direct
> cross-constituency dialogue developing there between individuals, such as
> myself, technicians such as Roeland Meyer, and policy advocates, such as
> Ross Nadar of Tucows, to mention a few.
>
> As a British citizen, I find myself advocating an EU position, pitted
> against the US position, represented by William Walsh. This has certainly
> increased my understanding about how US citizens have become conditioned to
> accept intrusion into their private lives, something that is not accepted so
> readily by the rest of the world. More research is needed to establish a
> worldwide consensus position. It's healthy stuff.
>
> I would also mention that this is the only list that, to my knowledge, has
> produced any documents at all since its creation. Several papers have gone
> through a first draft stage, for further consideration by the full
> membership, under the working title of Freedoms, part 1,2 and 3. In
> addition, a summary of discussions on the list was recently posted, for
> those interested in clarifying the issues and furthering/ joining the
> debate.
>
> I can accept that you have no particular interest in all of the above, but I
> cannot accept that you would kill a list that has added more value to the GA
> in past weeks than possibly any other, and is producing quality
> cross-constituency dialogue, with no noise.
>
> Finally, it has not passed me by that your lack of concern and understanding
> about these issues are voiced at a time when your name has been put forward
> as a potential candidate to represent the best interests of individuals to
> the NC. For this reason, I regret that I cannot support your nomination for
> the position.
>
> Regards,
> Joanna Lane
> http://www.internetstakeholders.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 21:45:42 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] FW: [DNS] 2:104     CO   (COLOMBIA)

This post is all but confusing in the singular hatred of innovation and
creativity.  As a great man once said "I own you for your prejudice"   Disdain
and Walsh are now within our ownership by their lack of control and obvious
bias. Mr. Flemming is to be admired not scorned.

Eric,

JIM FLEMING wrote:

> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Monday, June 11, 2001 10:44 PM
> To: Chris Disspain, auda
> Cc: William X. Walsh; Jim Fleming, PRODIGY; [DNS] auda
> Subject: Re: [DNS] 2:104 CO (COLOMBIA)
>
> On Mon, 11 Jun 2001 21:26:35 -0500, Jim Fleming wrote:
> Subject: [DNS] 2:104 CO (COLOMBIA)
>
> > http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> > 2:104     CO   (COLOMBIA)
> <snip>
>
> To:    Chris Disspain, auDA CEO
> cc:     Members, Australian DNS
>
> I note that the above post is not relevant to the Australian DNS.  Whilst
> members of this forum are prepared to allow some latitude in relation to
> international topics of genuine relevance, I would suggest that we do not
> extend this tolerance too far.
>
> In particular, members should be aware that Mr Fleming is a tireless
> advocate for his IPv8 and IPv16 proposals on domain name mailing lists
> all around the world.  I have corresponded with him for over a year.
>
> For some reason, possibly related to my own membership of these
> international forums, Mr Fleming has taken an interest in imposing his
> views on the Australian DNS.
>
> I would therefore draw your attention to a recent post by William X. Walsh,
> another international observer as follows:
>
> On Mon, 11 Jun 2001 16:08:29 -0700, William X. Wash wrote:
> Subject: Re: [ga] IPv8 FAQ on Proof of Concept TLDs
> > Monday, June 11, 2001, 2:54:54 PM, JIM FLEMING wrote:
> >
> > > IPv8 FAQ on Proof-of-Concept TLDs
> > > http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
> >
> > > 1. Q. Is the ICANN Board Qualified to "mess with DNS" ?
> >
> > For those who are not familiar with his tactics, Jim Fleming posts
> > things to mailing lists or comments boards that archive them like the
> > IETF and NTIA, and then uses references to his own messages and
> > comments at those URLs to make it look somehow more "official" and
> > "legitimate."
>
> On this occasion I entirely agree with Mr Walsh's comments.  I would also
> ask auDA to consider the practicalities involved in imposing some form of
> list monitoring to ensure that posts on this forum are appropriate and
> relevant to the Australian DNS.  I realise this would be a burden.
>
> Although I am a member of the auDA Board, this is a personal request in my
> capacity as an individual.  I therefore address it the the CEO of auDA, Mr
> Chris Disspain with copies to Mr Jim Fleming and Mr William X. Walsh.
>
> Having made his point, Mr Fleming might advocate his proposals elsewhere.
>
> Yours sincerely
> Patrick Corliss
> [individual capacity]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 21:51:36 -0700 (PDT)
From: Patrick Greenwell <[email-masked]>
Subject: Re: [ga] GA-REVIEW & Other Mailing Lists

On Mon, 11 Jun 2001, Joanna Lane wrote:

> As a British citizen, I find myself advocating an EU position, pitted
> against the US position, represented by William Walsh. This has certainly
> increased my understanding about how US citizens have become conditioned to
> accept intrusion into their private lives, something that is not accepted so
> readily by the rest of the world.

Joanne, with all due respect, I don't believe it is fair to generalize the
position of an entire country based on the opinions of one individual.

Further, Britian has enacted some of the most intrusive legislation
related to the Internet that exists, the Regulation of Investigatory
Powers, which among other things gives British authorities the right
to intercept ALL Internet traffic as well as force individuals to turn
over encryption keys WITHOUT a warrant. I'd hardly call Britain a model of
privacy....

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
                               Patrick Greenwell
                       Earth is a single point of failure.
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 22:02:48 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] IPv8 FAQ on Proof of Concept TLDs

In the order of Outreach and understanding!  Mr. Walsh would you please give
us your rendition of history of hatred toward Mr. Fleming?  Nuff said!

JIM FLEMING wrote:

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of William
> X. Walsh
> Sent: Monday, June 11, 2001 6:08 PM
> To: [email-masked]
> Subject: Re: [ga] IPv8 FAQ on Proof of Concept TLDs
>
> Monday, June 11, 2001, 2:54:54 PM, JIM FLEMING wrote:
>
> > IPv8 FAQ on Proof-of-Concept TLDs
> > http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
>
> > 1. Q. Is the ICANN Board Qualified to "mess with DNS" ?
>
> For those who are not familiar with his tactics, Jim Fleming posts
> things to mailing lists or comments boards that archive them like the
> IETF and NTIA, and then uses references to his own messages and
> comments at those URLs to make it look somehow more "official" and
> "legitimate."
>
> --
> Best regards,
> William X Walsh
> mailto:[email-masked]
> Owner, Userfriendly.com
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
>
> @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
>
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/03_23_98-10.htm
>
> ###
>
> From: "William X. Walsh" <[email-masked]>
> To: NTIADC40.NTIAHQ40(dns)
> Date: 3/23/98 10:28pm
> Subject: Comments on Discussion Draft on Technical Management of Internet
> Domain Names
>
> Enclosed are the official comments of myself to the US Green Paper
> Proposal on Internet Domain Names.
>
> --
> William X. Walsh [email-masked]
> Director, Network Operations and Technical Services
> TJ Network Services http://www.tjns.tj
> Domain Name Services, Web Hosting, and Email Services
>
> Comments on the US Green Paper on :
>
> Improvement of Technical Management of Internet Names and Addresses
>
> Comments are made by :
>
> William Walsh
> Director, Network Operations and Technical Services
> TJ Network Services
> [email-masked]
>
> I. Introduction
>
> TJ Network Services is a relatively new Domain Name Registrar, currently
> providing management of the National Top Level Domain for the country of
> Tajikistan under contract. We provide a wealth of value added domain name
> services, as well as direct registration under the .TJ nTLD, including
> World Wide Domain Name Registration under the existing Generic TLD's, and
> other national TLD's. Our main source of business is derived in the value
> added services which we package with these domain registration services.
>
> TJ Network Services was formed as a result of a long standing goal to
> provide low cost Internet Identity services that were easy to use, and
> within the budget of the many people starting up small, home based
> businesses on the Internet, and those who just wanted to have a permanent
> identity to use in conjunction with their on-line hobby presence, or other
> type of presence they are cultivating.
>
> The very premise of our service is that we feel the establishment of a
> permanent identity should be within reach of ANYONE on the internet who as
> the motivation to seek one.
>
> In light of the affects on this premise of the current proposal, we feel
> compelled to provide our own comments, and to advocate changes which would
> be in the best interest of the Internet as a whole.
>
> We have waited till today to issue our formal comments in an effort to
> review the comments and opinions of others, both formal and to various
> internet based discussion lists of which we monitor.
>
> We urge everyone on the Internet to read the document at
> http://www.ntia.doc.gov/ntiahome/domainname/domainname130.htm
>
> II. Summary of Comments
>
> TJ Network Services feels the goals outlined by the US Green Paper,
> Section V - Principles for a New System, are an extremely positive step
> in the right direction. We do, however, feel that there is room for
> improvement in the methodology used to implement these goals. We comment
> on these in this document.
>
> III. Time Frame for US Government Withdrawal
>
> TJ Network Services applauds the Green Papers statement regarding the
> need to balance stability issues with concerns that the US Government
> would never withdraw from oversight. We feel that the time frames listed
> should, however, be shorter, or at the very least mandated by statute, to
> insure that there be no extension of this oversight past the maximum date
> listed, September 30th, 2000.
>
> We would like to see the oversight areas spelled out more clearly, with
>
> time frames for the relinquishment of specific areas of oversight
> included.
>
> IV. Representation on the New Corporation's Board of Directors
>
> TJ Network Services feels the outline for the Board of Directors is
> positive, but we would like to see it broadened to include representative
> of the non-affiliated National TLD registrars who are not represented by
> the Regional Number Registries.
>
> Except for the comment noted above, we feel the representation is fair and
> international in scope.
>
> V. Minimum Requirements for Registries and Registrars
>
> TJ Network Services operates on what we affectionately call a "shoestring
> budget." Using Co-operative agreements we have in place with both
> domestic and foreign entities, we provide an extremely stable and broad
> base for our services. We do this on what is a VERY small budget. We are
> also aware of another organization, Monolith Internet Services, which has
> provided third and forth level domain name services with a variety of
> add-on type services, to an international community of users numbering in
> the tens of thousands. And this was done on a budget of practically
> nothing, depending on small donations from users, and from small
> sponsorship agreements. Monolith Internet Services has provided an
> excellent level of service Internationally and under incredibly high
> loads, with a VERY limited amount of resources.
>
> We see many of these requirements as a means to keep the "little guys" out
> of the market, and this is damaging to the very competitive process this
> proposal is supposed to be seeking. By placing unnecessary restrictions,
> you drive the costs of getting into the Domain Name Business up, and drive
> up the prices of services, making it hard for services to offer free, or
> low cost, alternatives to the higher priced, more commercial gTLDs.
>
> A provision should be made to give people the choice of what service they
> chose to us. There will be those Registries who will meet these
> requirements, and well exceed them. They will be able to advertise this,
> and use it as a means to promote the stability and security of their
> services. But it should not exclude an individual from selecting to do
> business with a Registry who does not meet those requirements, but can
> still provide service.
>
> We make the following proposal :
>
> Prospective Domain Registries should meet the following minimum
> requirements :
>
> 1) A Primary Domain Name Server, under the direct control of the domain
> registry, hosted on a network with at least T1 connectivity, and backup
> power supply. The level of connectivity, and other pertinent information
> should be noted on the registries publicly available website.
>
> 2) At least 2 geographically and network diverse Secondary Domain Name
> Servers, also on networks of at least T1 connectivity. This information
> should also be published as noted in #1 above.
>
> 3) A complete published set of policies and procedures as outlined in the
> Green Paper, published as noted in #1.
>
> 4) A robust Database Management System, that will maintain records of all
> transactions, and full information regarding each domain name
> registration, and it's registrants. This information should be publicly
> accessible in an easy to use and understand interface. A simplified, easy
> to use automated system should also be in place to provide for simplified
> domain name registrations, by Registrars if using the distributed
> registrar model, or for use by users if a single Registrar model is being
> used.. The level of current technology is sufficiently advanced enough to
> allow for new and update transactions to occur over a secure web
> interface, rather than the relatively insecure, and lengthy procedures
> involved in using email form based solutions.
>
> 5) Registrars should set simple requirements for Registries. Frankly,
> Registrars should be required to be little more than customer service
> stations, and provide easy and fast access to registration services
> provided to the Registrar by the Registries. Of importance to the
> Registry, is to make sure the Prospective Registrar is capable of
> providing the level of customer service which they deem appropriate for
> their TLD. Again, this is the image that will be created for the TLD, and
> it is the responsibility of the Registry to make the decision of the
> overall image they seek to present, and make the policies under this
> section and all the other sections with this premise in mind.
> Requirements for Registries, if any, should be uniform and published in
> accordance with the publication of information in the other sections.
>
> 6) Domain Name Registries should remove themselves from the Trademark
> Protection Process, and registrants should be subject to the same
> Trademark Laws as everyday citizens. Domain Name Registries should honor
> judgments and ruling made regarding trademark disputes by courts of
> "competent jurisdiction." Any further restrictions would be
> anti-competitive in nature, and place undo responsibility on the Registry
> to act as a "Policing" agency. This information should be made available
> on the Registries website, published as noted above in #1.
>
> 7) A plan to allow for continued management of their Top Level Domain
> should the registry become insolvent. This could involve a bond in an
> amount sufficient to insure that minimum services can be provided for a
> reasonable period of time, till the Registry can make permanent
> arrangements for a new management contract by a solvent registry. This is
> again just a suggestion, some TLD's may make no such provision.
> Regardless, the Registry should be mandated to make this information
> publicly available on their website in a prominent manner, published in
> accordance with #1 above.
>
> Other than as noted, no further requirements should be made for Registrars
> or Registries. This would of course be subject to review by the board
> after a reasonable period of time has elapsed and the results of such an
> open set of requirements can be evaluated more fully.
>
> VI. Summary and Conclusion
>
> As can be noted above, TJ Network Services finds itself in agreement with
> most of the points of the Green Paper, with the exception of the comments
> made in Sections II through V.
>
> We feel the market should be broaden to allow for various levels of domain
> name registration services, from the free services who cannot provide any
> service guarantees and minimal if any customer service, to the high end
> commercial registries who provide absolute security in service guarantees
> and customer services. The market in the International Internet Community
> is broad and diverse enough to provide a robust market for Registrars at
> both these levels and at all levels in between.
>
> TJ Network Services welcomes comments on our position paper, which can be
> made via email to [email-masked]
>
> William Xavier Walsh [email-masked]
> Director, Network Operations and Technical Services (NOTS)
> TJ Network Services http://www.tjns.tj
> Registry/Registrar for the .TJ (Tajikistan) Top Level Domain
>
> For information about TJ Network Services, please contact [email-masked]
>
> For comments on this Position Paper, please email them to
> [email-masked]
>
> TJ Network Services ==> Putting You in Front!
>
> ###
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of William
> X. Walsh
> Sent: Monday, June 11, 2001 6:08 PM
> To: [email-masked]
> Subject: Re: [ga] IPv8 FAQ on Proof of Concept TLDs
>
> Monday, June 11, 2001, 2:54:54 PM, JIM FLEMING wrote:
>
> > IPv8 FAQ on Proof-of-Concept TLDs
> > http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
>
> > 1. Q. Is the ICANN Board Qualified to "mess with DNS" ?
>
> For those who are not familiar with his tactics, Jim Fleming posts
> things to mailing lists or comments boards that archive them like the
> IETF and NTIA, and then uses references to his own messages and
> comments at those URLs to make it look somehow more "official" and
> "legitimate."
>
> --
> Best regards,
> William X Walsh
> mailto:[email-masked]
> Owner, Userfriendly.com
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Jun 2001 22:13:07 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] GA-REVIEW & Other Mailing Lists

Both of you are right but in your brutality you are both wrong.  Joanna I am a
proud US citizen yet my views on privacy make yours pale in comparison. You chose
to make this an American versus UK issue you will lose.  Please do not smack my
conutrymen in order to gain points.  You do not represent a position against me as
I and every representative of my country is the US position. I am not offended but
I will be shortly!

Sincerely,

Patrick Greenwell wrote:

> On Mon, 11 Jun 2001, Joanna Lane wrote:
>
> > As a British citizen, I find myself advocating an EU position, pitted
> > against the US position, represented by William Walsh. This has certainly
> > increased my understanding about how US citizens have become conditioned to
> > accept intrusion into their private lives, something that is not accepted so
> > readily by the rest of the world.
>
> Joanne, with all due respect, I don't believe it is fair to generalize the
> position of an entire country based on the opinions of one individual.
>
> Further, Britian has enacted some of the most intrusive legislation
> related to the Internet that exists, the Regulation of Investigatory
> Powers, which among other things gives British authorities the right
> to intercept ALL Internet traffic as well as force individuals to turn
> over encryption keys WITHOUT a warrant. I'd hardly call Britain a model of
> privacy....
>
> /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
>                                Patrick Greenwell
>                        Earth is a single point of failure.
> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #530
************************